
@media screen and (max-width: 1920px) {
    body{
        font-size:16px;
    }
    
    .desc{
        font-size: 16px;
    }
    
}


/* (1680x1050) WSXGA+ Display */

@media screen and (max-width: 1680) {
  
    
}


/* (1600x900) HD+ Display */

@media screen and (max-width: 1600px) {
    
}

/* iPad or %125 Zoom 1080p */

@media screen and (max-width: 1536px) {
 
}

/* (1440x900) WXGA+ Display - MacBook */

@media screen and (max-width: 1440px) {
    
}


/* (1366x768) WXGA Display - Laptop */

@media screen and (max-width: 1366px) {
    .demoday .bottom .logo {
        bottom: 3%;
        width: 25%;
    }
    .demoday .text-area .border-text {
        margin-top: 2%;
        margin-bottom: 1%;
    }
    .demoday .text-area .glow-text {
        margin-bottom: 1%;
    }
}


/* (1280x1024) SXGA Display */

@media screen and (max-width: 1280px) {
   
}

@media screen and (width: 1024px) {
 
}

@media screen and (width: 820px) {
    
    .features-area .text-area .r1 ul{
        margin-bottom: -39px;
    }

    .features-area .text-area .r3 ul{
        margin-top: -18px;
    }
    
    .features-area .text-area .r2 .r2d {
        margin-top: 0px;
   }
}


/* EN */
@media screen and (width: 820px) {
    
    .features-area .text-area .r1e ul{
        margin-bottom: -39px;
    }

    .features-area .text-area .r3e ul{
        margin-top: -18px;
    }
    
    .features-area .text-area .r2e .r2de {
        margin-top: 0px;
   }
}




/* IPAD MINI */
@media screen and (width: 768px) {
    
    .features-area .text-area .r1 ul{
        margin-bottom: -39px;
    }

    .features-area .text-area .r3 ul{
        margin-top: -18px;
    }
    
    .features-area .text-area .r2 .r2d {
        margin-top: 0px;
   }
}


/* EN IPAD MINI */
@media screen and (width: 768px) {
    
    .features-area .text-area .r1e ul{
        margin-bottom: -39px;
    }

    .features-area .text-area .r3e ul{
        margin-top: -18px;
    }
    
    .features-area .text-area .r2e .r2de {
        margin-top: 0px;
   }
}

/* SURFACE PRO */
@media screen and (width: 912px) {
    
    .features-area .text-area .r1 ul{
        margin-bottom: -39px;
    }

    .features-area .text-area .r3 ul{
        margin-top: -18px;
    }
    
    .features-area .text-area .r2 .r2d {
        margin-top: 0px;
   }
}

/* EN SURFACE PRO */
@media screen and (width: 912px) {
    
    .features-area .text-area .r1e ul{
        margin-bottom: -39px;
    }

    .features-area .text-area .r3e ul{
        margin-top: -18px;
    }
    
    .features-area .text-area .r2e .r2de {
        margin-top: 0px;
   }
}



/* Phones ---------- */

/* iPad */

@media only screen and (max-device-width: 1024px) {
}










/* iPhone 4 & 4S */

@media only screen and (max-device-width: 960px ) and (max-width: 960px){
    .navbar .logos {
        text-align: center;
    }
    .navbar .logos .logo {
        display: block;
        margin:0 auto !important;
    }
    .navbar .logos .logo img {
        text-align: center;
        margin: 0 auto;
        width: 80%;
        height: 90px;
        object-fit: contain;
    }
    .navbar {
        padding: 0% 5%;
        padding-bottom:3%;
    }
    .navbar .btn-main{
        margin:0 auto;
    }
    

    #sec1.banner .img-area {
        text-align: center;
    }
    #sec1.banner .img-area img{
        width:50%;
        text-align: center;
    }
    .banner .text-area {
        padding:15% 0;
    }
    .data-area {
        min-height: 555px;
    }

    section{
        padding:15px 0;
    }
    #sec6.text-centered .desc {
        
        width: 85%;
    }
    .text-video{
        height: 465px;
    }
    .text-video img{
        height: 100%;
        object-fit: cover;
    }
    .video-banner .text-area .desc {
        width: 75%;
    }
    .video-banner .text-area {
        bottom: 7%;
        left: 7%;
    }
    .bottom-logo img {
        width: 75%;
    }
    .bottom-logo .text-area {
       margin-bottom: 35px;
    }
    footer{
        text-align: center;
    }
    .copyright{
        margin-bottom: 35px;;
    }
    footer .social a{
        font-size: 22px;
        margin:0 10px
    }
    #sec2 .desc {
        width: 85%;
    }
    .banner .content {
        padding: 0;
    }
    .navbar .btn-main{
        margin: 0 auto !important;
    }
    #sec7.banner .desc {
    margin:0 auto;
    margin-bottom: 35px;
    }
    .banner .text-area {
        text-align: center;
        
    }
    .banner .text-area .icon {
        margin-left: 30%;
    }
    .data .num {
        font-size: 74.1px;
    }
    .demoday{
        height:100vh;
        width:100%;
        text-align: center;
    }
    .demoday .text-area {
        font-size: 42px;
    }
    .demoday .video-area{
        height: 375px;
        display: flex;
        align-items: center;
    }
    .demoday .video-area iframe{
        width:100%;
    }
    .demoday .bottom .logo {
        position: absolute;
        bottom: 10%;
        width: 80%;
        left: 0;
        right: 0;
        margin: 0 auto;
    }
    .btnlang {
        width: 45px;
        top: unset;
        bottom:2%;
        left:0;
        right:0 !important;
        margin:0 auto;
        position: absolute;
    }
}

/* Tablets */

@media only screen and (max-device-width: 768px) and (max-width: 768px){
    /* insert styles here */

    
}

/* Android - General Smartphone */

@media only screen and(max-device-width: 640px) and (max-width: 640px){
    /* insert styles here */

   
    
    
}

/* iPhone */

@media only screen and (max-device-width: 480px) and (max-width: 480px) {
   
    .video-banner .title {
        font-size: 30px;
        margin-bottom: 5px;

    }

    
}

/* Slim Smartphone */

@media only screen and (max-device-width: 360px) and (max-width: 360px){
   

    .features-area .text-area .r1 ul {
        margin-top: px;
   }
    
        .features-area .text-area .r2 ul {
            margin-top: 75px;
       }

       .features-area .text-area .r3 ul {
        position: relative;
        margin-bottom: 500px;
   }


}

@media only screen and (max-device-width: 320px) and (max-width: 320px){
    .banner .title {
        font-size: 56px;
    }
    .video-banner .title {
        font-size: 25px;
    }

    #sec7.banner .desc {
        width: 90%;
    }
    .demoday .video-area {
        height: 160px;
    }
}

